
Redmine - Defect #4150

Sort the list of users

2009-11-02 12:56 - Kirill Ponomarev

Status: Closed Start date: 2009-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When editing a group, a list of user names should be sorted.

Associated revisions

Revision 3004 - 2009-11-04 12:17 - Jean-Philippe Lang

Sort the list of users to add to a group or project (#4150).

History

#1 - 2009-11-04 12:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r3004.
